
xcopy p:\ca\buildings\cihlovej_Dum_in.p3d p:\WW2\Objects_m\Structures\A2_BuildingsFrance_m\A2_Cihlovej_Dum_In_France.p3d
xcopy p:\ca\buildings\cihlovej_Dum_mini.p3d p:\WW2\Objects_m\Structures\A2_BuildingsFrance_m\A2_Cihlovej_Dum_Mini_France.p3d
xcopy p:\ca\buildings\deutshe_mini.p3d p:\WW2\Objects_m\Structures\A2_BuildingsFrance_m\A2_Deutshe_Mini_France.p3d
xcopy p:\ca\buildings\Ruins\Cihlovej_Dum_in_ruins.p3d p:\WW2\Objects_m\Structures\A2_BuildingsFrance_m\Ruins\A2_Cihlovej_Dum_In_Ruins_France.p3d
xcopy p:\ca\buildings\Ruins\Cihlovej_Dum_mini_ruins.p3d p:\WW2\Objects_m\Structures\A2_BuildingsFrance_m\Ruins\A2_Cihlovej_Dum_Mini_Ruins_France.p3d
xcopy p:\ca\buildings\Ruins\Deutshe_mini_ruins.p3d p:\WW2\Objects_m\Structures\A2_BuildingsFrance_m\Ruins\A2_Deutshe_Mini_Ruins_France.p3d
xcopy p:\ca\buildings\Ruins\stodola_old_open_ruins.p3d p:\WW2\Objects_m\Structures\A2_BuildingsFrance_m\Ruins\A2_Stodola_Old_Open_Ruins_France.p3d
xcopy p:\ca\buildings\stodola_old_open.p3d p:\WW2\Objects_m\Structures\A2_BuildingsFrance_m\A2_Stodola_Old_Open_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Central_3e_1.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_Central_3e_1_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Central_3e_1_damaged.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_Central_3e_1_Damaged_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Central_3e_1_destroyed.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_Central_3e_1_Destroyed_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Central_3e_1_ruins.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_Central_3e_1_Ruins_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_City_house_2e_lone.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_City_House_2e_Lone_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_City_house_2e_lone_2.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_City_House_2e_Lone_2_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_City_house_2e_lone_2_damaged.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_City_House_2e_Lone_2_Damaged_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_City_house_2e_lone_2_destroyed.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_City_House_2e_Lone_2_Destroyed_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_City_house_2e_lone_2_ruins.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_City_House_2e_Lone_2_Ruins_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_City_house_2e_lone_3.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_City_House_2e_Lone_3_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_City_house_2e_lone_3_damaged.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_City_House_2e_Lone_3_Damaged_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_City_house_2e_lone_3_destroyed.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_City_House_2e_Lone_3_Destroyed_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_City_house_2e_lone_3_ruins.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_City_House_2e_Lone_3_Ruins_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_City_house_2e_lone_damaged.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_City_House_2e_Lone_Damaged_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_City_house_2e_lone_destroyed.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_City_House_2e_Lone_Destroyed_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_City_house_2e_lone_ruins.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_City_House_2e_Lone_Ruins_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_City_house_2e_shops.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_City_House_2e_Shops_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_City_house_2e_shops_damaged.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_City_House_2e_Shops_Damaged_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_City_house_2e_shops_destroyed.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_City_House_2e_Shops_Destroyed_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_City_house_2e_shops_ruins.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_City_House_2e_Shops_Ruins_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_1.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_Corner_House_1_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_1_damaged.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_Corner_House_1_Damaged_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_1_ruins.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_Corner_House_1_Ruins_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_1b.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_Corner_House_1b_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_1b_damaged.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_Corner_House_1b_Damaged_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_1b_ruins.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_Corner_House_1b_Ruins_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_1c.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_Corner_House_1c_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_1c_damaged.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_Corner_House_1c_Damaged_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_1c_ruins.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_Corner_House_1c_Ruins_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_2e_3.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_Corner_House_2e_3_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_2e_3_damaged.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_Corner_House_2e_3_Damaged_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_2e_3_destroyed.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_Corner_House_2e_3_Destroyed_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_2e_3_ruins.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_Corner_House_2e_3_Ruins_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_2e_4.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_Corner_House_2e_4_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_2e_4_damaged.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_Corner_House_2e_4_Damaged_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_2e_4_destroyed.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_Corner_House_2e_4_Destroyed_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_2e_4_ruins.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_Corner_House_2e_4_Ruins_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_3.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_Corner_House_3_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_3_damaged.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_Corner_House_3_Damaged_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Corner_house_3_ruins.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_Corner_House_3_Ruins_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Cr_mid.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_Cr_Mid_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Cr_mid_damaged.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_Cr_Mid_Damaged_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Cr_mid_ruins.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_Cr_Mid_Ruins_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_House_1floor_pol.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_House_1floor_Pol_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_House_1floor_pol_damaged.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_House_1floor_Pol_Damaged_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_House_1floor_pol_ruins.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_House_1floor_Pol_Ruins_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_House_2e_1.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_House_2e_1_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_House_2e_1_damaged.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_House_2e_1_Damaged_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_House_2e_1_destroyed.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_House_2e_1_Destroyed_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_House_2e_1_ruins.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_House_2e_1_Ruins_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_House_2e_arc2.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_House_2e_Arc2_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_House_2e_arc2_damaged.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_House_2e_Arc2_Damaged_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_House_2e_arc2_destroyed.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_House_2e_Arc2_Destroyed_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_House_2e_arc2_ruins.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_House_2e_Arc2_Ruins_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_HQ.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_HQ_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Kirpich_1floor.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_Kirpich_1floor_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Kirpich_1floor_damaged.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_Kirpich_1floor_Damaged_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings_m\WW2_Kirpich_1floor_ruins.p3d p:\WW2\Objects_m\Structures\IF_BuildingsFrance_m\WW2_Kirpich_1floor_Ruins_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings2_m\WW2_DLC1_Apteka.p3d p:\WW2\Objects_m\Structures\IF_Buildings2France_m\WW2_DLC1_Apteka_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings2_m\WW2_DLC1_Apteka_damaged.p3d p:\WW2\Objects_m\Structures\IF_Buildings2France_m\WW2_DLC1_Apteka_Damaged_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings2_m\WW2_DLC1_Apteka_destroyed.p3d p:\WW2\Objects_m\Structures\IF_Buildings2France_m\WW2_DLC1_Apteka_Destroyed_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings2_m\WW2_DLC1_Apteka_ruins.p3d p:\WW2\Objects_m\Structures\IF_Buildings2France_m\WW2_DLC1_Apteka_Ruins_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings2_m\WW2_DLC1_House_2e_arc1.p3d p:\WW2\Objects_m\Structures\IF_Buildings2France_m\WW2_DLC1_House_2e_Arc1_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings2_m\WW2_DLC1_House_2e_arc1_damaged.p3d p:\WW2\Objects_m\Structures\IF_Buildings2France_m\WW2_DLC1_House_2e_Arc1_Damaged_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings2_m\WW2_DLC1_House_2e_arc1_destroyed.p3d p:\WW2\Objects_m\Structures\IF_Buildings2France_m\WW2_DLC1_House_2e_Arc1_Destroyed_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings2_m\WW2_DLC1_House_2e_arc1_ruins.p3d p:\WW2\Objects_m\Structures\IF_Buildings2France_m\WW2_DLC1_House_2e_Arc1_Ruins_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings2_m\WW2_French_stone_house.p3d p:\WW2\Objects_m\Structures\IF_Buildings2France_m\WW2_French_Stone_House_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings2_m\WW2_French_stone_house_dam.p3d p:\WW2\Objects_m\Structures\IF_Buildings2France_m\WW2_French_Stone_House_Dam_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings2_m\WW2_French_stone_house_ruins.p3d p:\WW2\Objects_m\Structures\IF_Buildings2France_m\WW2_French_Stone_House_Ruins_France.p3d
xcopy p:\WW2\Objects_m\Structures\IF_Buildings2_m\WW2_French_stone_house2.p3d p:\WW2\Objects_m\Structures\IF_Buildings2France_m\WW2_French_Stone_House2_France.p3d

pause

xcopy p:\ca\buildings\data\beton2_co.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\beton2_co.paa
xcopy p:\ca\buildings\data\cihlovej_dum_okno.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\cihlovej_dum_okno.paa
xcopy p:\ca\buildings\data\cihlovy_dum_wall1_co.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\cihlovy_dum_wall1_co.paa
xcopy p:\ca\buildings\data\cihlovy_dum_wall2_co.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\cihlovy_dum_wall2_co.paa
xcopy p:\ca\buildings\data\detailmapy\drevoleta_detail.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\detailmap\drevoleta_detail.paa
xcopy p:\ca\buildings\data\detailmapy\drevoletar_detail.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\detailmap\drevoletar_detail.paa
xcopy p:\ca\buildings\data\detailmapy\omitka1_detail.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\detailmap\omitka1_detail.paa
xcopy p:\ca\buildings\data\detailmapy\omitka2_detail.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\detailmap\omitka2_detail.paa
xcopy p:\ca\buildings\data\detailmapy\omitka5_detail.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\detailmap\omitka5_detail.paa
xcopy p:\ca\buildings\data\detailmapy\plechskrabance_detail.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\detailmap\plechskrabance_detail.paa
xcopy p:\ca\buildings\data\detailmapy\skala2_detail.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\detailmap\skala2_detail.paa
xcopy p:\ca\buildings\data\detailmapy\skrabance2_detail.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\detailmap\skrabance2_detail.paa
xcopy p:\ca\buildings\data\detailmapy\uni_detail.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\detailmap\uni_detail.paa
xcopy p:\ca\buildings\data\deutshe_mini_1_co.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\deutshe_mini_1_co.paa
xcopy p:\ca\buildings\data\deutshe_mini_1_nohq.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\deutshe_mini_1_nohq.paa
xcopy p:\ca\buildings\data\deutshe_mini_2_co.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\deutshe_mini_2_co.paa
xcopy p:\ca\buildings\data\deutshe_mini_2_nohq.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\deutshe_mini_2_nohq.paa
xcopy p:\ca\buildings\data\deutshe_mini_okno_co.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\deutshe_mini_okno_co.paa
xcopy p:\ca\buildings\data\dum_zbor1_fl2_co.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\dum_zbor1_fl2_co.paa
xcopy p:\ca\buildings\data\dvere_int1.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\dvere_int1.paa
xcopy p:\ca\buildings\data\dvere_int1_nohq.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\dvere_int1_nohq.paa
xcopy p:\ca\buildings\data\kameny.pac p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\kameny.pac
xcopy p:\ca\buildings\data\okap_kov_co.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\okap_kov_co.paa
xcopy p:\ca\buildings\data\omitka_stodola_co.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\omitka_stodola_co.paa
xcopy p:\ca\buildings\data\omitka1.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\omitka1.paa
xcopy p:\ca\buildings\data\pisek01.pac p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\pisek01.pac
xcopy p:\ca\buildings\data\podezdivka_sediva_co.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\podezdivka_sediva_co.paa
xcopy p:\ca\buildings\data\podezdivka_sediva_nohq.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\podezdivka_sediva_nohq.paa
xcopy p:\ca\buildings\data\podlaha_prkna_01.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\podlaha_prkna_01.paa
xcopy p:\ca\buildings\data\podlaha_prkna_01_nohq.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\podlaha_prkna_01_nohq.paa
xcopy p:\ca\buildings\data\podlaha_prkna_02.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\podlaha_prkna_02.paa
xcopy p:\ca\buildings\data\podlaha_prkna_h.pac p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\podlaha_prkna_h.pac
xcopy p:\ca\buildings\data\stodola_old_stit_co.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\stodola_old_stit_co.paa
xcopy p:\ca\buildings\data\stodola_old_zdi_co.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\stodola_old_zdi_co.paa
xcopy p:\ca\buildings\data\stoh_opak_co.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\stoh_opak_co.paa
xcopy p:\ca\buildings\data\strecha_drevo.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\strecha_drevo.paa
xcopy p:\ca\buildings\data\strecha_rozbitcihla.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\strecha_rozbitcihla.paa
xcopy p:\ca\buildings\data\strecha_spinavacervena.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\strecha_spinavacervena.paa
xcopy p:\ca\buildings\data\strecha_spinavacervena_co.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\strecha_spinavacervena_co.paa
xcopy p:\ca\buildings\data\strecha_spinavacervena_nohq.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\strecha_spinavacervena_nohq.paa
xcopy p:\ca\buildings\data\strop1.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\strop1.paa
xcopy p:\ca\buildings\data\tapeta1.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\tapeta1.paa
xcopy p:\ca\buildings\misc\data\hlinasterk.pac p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\misc\hlinasterk.pac
xcopy p:\ca\buildings\misc\data\ruiny_01_co.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\misc\ruiny_01_co.paa
xcopy p:\ca\buildings\misc\data\ruiny_01_nohq.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\misc\ruiny_01_nohq.paa
xcopy p:\ca\buildings\misc\data\ruiny_02_co.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\misc\ruiny_02_co.paa
xcopy p:\ca\buildings\misc\data\ruiny_02_nohq.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\misc\ruiny_02_nohq.paa
xcopy p:\ca\buildings\misc\data\ruiny_03_co.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\misc\ruiny_03_co.paa
xcopy p:\ca\buildings\misc\data\ruiny_03_nohq.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\misc\ruiny_03_nohq.paa
xcopy p:\ca\buildings\misc\data\ruiny_kopa1_nohq.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\misc\ruiny_kopa1_nohq.paa
xcopy p:\ca\buildings\misc\data\ruiny_stena_d_co.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\misc\ruiny_stena_d_co.paa
xcopy p:\ca\buildings\misc\data\ruiny_stena_d_nohq.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\misc\ruiny_stena_d_nohq.paa
xcopy p:\ca\buildings\misc\data\ruiny_steny_co.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\misc\ruiny_steny_co.paa
xcopy p:\ca\buildings\misc\data\ruiny_steny_nohq.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\misc\ruiny_steny_nohq.paa
xcopy p:\ca\buildings\misc\data\ruiny_sterk_co.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\misc\ruiny_sterk_co.paa
xcopy p:\ca\buildings\misc\data\ruiny_tehly_co.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\misc\ruiny_tehly_co.paa
xcopy p:\ca\buildings\misc\data\ruiny_tehly_nohq.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\misc\ruiny_tehly_nohq.paa
xcopy p:\ca\buildings\ruins\data\hlinasterk.pac p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\ruins\hlinasterk.pac
xcopy p:\ca\buildings\ruins\data\ruiny_03_co.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\ruins\ruiny_03_co.paa
xcopy p:\ca\buildings\ruins\data\ruiny_03_nohq.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\ruins\ruiny_03_nohq.paa
xcopy p:\ca\buildings\ruins\data\ruiny_steny_co.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\ruins\ruiny_steny_co.paa
xcopy p:\ca\buildings\ruins\data\ruiny_steny_nohq.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\ruins\ruiny_steny_nohq.paa
xcopy p:\ca\buildings\ruins\data\ruiny_tehly_co.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\ruins\ruiny_tehly_co.paa
xcopy p:\ca\buildings\ruins\data\ruiny_tehly_nohq.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\ruins\ruiny_tehly_nohq.paa
xcopy p:\ca\structures\house\a_office02\data\a_office_window_broken_ca.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\house\a_office02\a_office_window_broken_ca.paa
xcopy p:\ca\structures\house\a_office02\data\a_office_window_broken_ca_nohq.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\house\a_office02\a_office_window_broken_ca_nohq.paa
xcopy p:\ca\structures\house\a_office02\data\a_office_window_ca.paa p:\WW2\Objects_t\Structures\A2_BuildingsFrance_t\house\a_office02\a_office_window_ca.paa

xcopy p:\ww2\objects_t\structures\if_buildings_t\2h_etazhnii\floor_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\2h_etazhnii\floor_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\2h_etazhnii\floor_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\2h_etazhnii\floor_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\admin\roof_ch_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\admin\roof_ch_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\admin\roof_ch_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\admin\roof_ch_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\admin\top_con_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\admin\top_con_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\admin\top_con_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\admin\top_con_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\apteka\apteka_dopoln_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\apteka\apteka_dopoln_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\apteka\apteka_dopoln_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\apteka\apteka_dopoln_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\apteka\apteka_lod_ca.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\apteka\apteka_lod_ca.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\apteka\apteka_pol_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\apteka\apteka_pol_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\apteka\apteka_pol_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\apteka\apteka_pol_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\apteka\apteka_potolok_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\apteka\apteka_potolok_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\apteka\apteka_potolok_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\apteka\apteka_potolok_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\centr\centr_dop_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\centr\centr_dop_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\centr\centr_dop_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\centr\centr_dop_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\centr\centr_lod_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\centr\centr_lod_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\centr\centr_main_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\centr\centr_main_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\centr\centr_main_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\centr\centr_main_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\centr\centr_pol_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\centr\centr_pol_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\centr\centr_pol_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\centr\centr_pol_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\centr\centr_potolok_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\centr\centr_potolok_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\centr\centr_potolok_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\centr\centr_potolok_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\centr\centr_roof_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\centr\centr_roof_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\centr\centr_roof_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\centr\centr_roof_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\concreatj_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\concreatj_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\concreatj_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\concreatj_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_1\corner_house_1_1b_damage_lod_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_1\corner_house_1_1b_damage_lod_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_1\corner_house_1_lod_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_1\corner_house_1_lod_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_1\corner_house_1b_lod_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_1\corner_house_1b_lod_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_1\corner_house_1c_lod_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_1\corner_house_1c_lod_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_1\corner_house_c_damage_lod_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_1\corner_house_c_damage_lod_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_1\pol_ugl_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_1\pol_ugl_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_1\pol_ugl_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_1\pol_ugl_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_1\uglovoi_dopoln_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_1\uglovoi_dopoln_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_1\uglovoi_dopoln_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_1\uglovoi_dopoln_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_1\uglovoi_osnova_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_1\uglovoi_osnova_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_1\uglovoi_osnova_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_1\uglovoi_osnova_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_2e_2\2h_e_ygol_misc_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_2e_2\2h_e_ygol_misc_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_2e_3\2e_ygol_3_damage_lod_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_2e_3\2e_ygol_3_damage_lod_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_2e_3\2h_e_ygol_misc_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_2e_3\2h_e_ygol_misc_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_2e_3\2h_e_ygol_misc_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_2e_3\2h_e_ygol_misc_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_2e_3\2h_e_ygol3_inwall_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_2e_3\2h_e_ygol3_inwall_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_2e_3\2h_e_ygol3_inwall_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_2e_3\2h_e_ygol3_inwall_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_2e_3\2hetazh3_wall_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_2e_3\2hetazh3_wall_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_2e_3\2hetazh3_wall_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_2e_3\2hetazh3_wall_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_2e_3\corner_house_2e_3_lod_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_2e_3\corner_house_2e_3_lod_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_2e_3\floor_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_2e_3\floor_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_2e_3\floor_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_2e_3\floor_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_2e_3\roof_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_2e_3\roof_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_2e_3\roof_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_2e_3\roof_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_2e_4\2h_e_ygol_misc_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_2e_4\2h_e_ygol_misc_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_2e_4\2h_e_ygol_misc_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_2e_4\2h_e_ygol_misc_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_2e_4\2h_e_ygol4_damage_lod_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_2e_4\2h_e_ygol4_damage_lod_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_2e_4\2h_e_ygol4_inwall_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_2e_4\2h_e_ygol4_inwall_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_2e_4\2h_e_ygol4_inwall_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_2e_4\2h_e_ygol4_inwall_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_2e_4\2h_e_ygol4_wall_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_2e_4\2h_e_ygol4_wall_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_2e_4\2h_e_ygol4_wall_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_2e_4\2h_e_ygol4_wall_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_2e_4\2hetazh2_floor_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_2e_4\2hetazh2_floor_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_2e_4\2hetazh2_floor_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_2e_4\2hetazh2_floor_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_2e_4\corner_house_2e_4_lod_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_2e_4\corner_house_2e_4_lod_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_2e_4\roof_metal_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_2e_4\roof_metal_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_2e_4\roof_metal_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_2e_4\roof_metal_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_3\corner_house_3_lod_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_3\corner_house_3_lod_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_3\misc_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_3\misc_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_3\misc_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_3\misc_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_3\uglov_dvuxet_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_3\uglov_dvuxet_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\corner_house_3\uglov_dvuxet_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\corner_house_3\uglov_dvuxet_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\cr_mid\cr_mid_lod_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\cr_mid\cr_mid_lod_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\cr_mid\cr_misc_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\cr_mid\cr_misc_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\cr_mid\cr_misc_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\cr_mid\cr_misc_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\cr_mid\cr_osnova_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\cr_mid\cr_osnova_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\cr_mid\cr_osnova_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\cr_mid\cr_osnova_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\cr_mid\cr_pol_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\cr_mid\cr_pol_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\cr_mid\cr_pol_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\cr_mid\cr_pol_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\cr_mid\cr_potolok_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\cr_mid\cr_potolok_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\cr_mid\cr_potolok_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\cr_mid\cr_potolok_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\cr_mid\cr_roof_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\cr_mid\cr_roof_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\cr_mid\cr_roof_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\cr_mid\cr_roof_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\cr_mid\kirpich_misc_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\cr_mid\kirpich_misc_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\cr_mid\kirpich_misc_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\cr_mid\kirpich_misc_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\cr_mid\kirpich_osnova_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\cr_mid\kirpich_osnova_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\cr_mid\kirpich_osnova_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\cr_mid\kirpich_osnova_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\cr_mid\kirpich_pol_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\cr_mid\kirpich_pol_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\cr_mid\kirpich_pol_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\cr_mid\kirpich_pol_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\cr_mid\kirpich_roof_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\cr_mid\kirpich_roof_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\cr_mid\kirpich_roof_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\cr_mid\kirpich_roof_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\cr_mid\kirpichn_lod_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\cr_mid\kirpichn_lod_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\dom_pol\pech_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\dom_pol\pech_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\dom_pol\top_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\dom_pol\top_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\dom_pol\top_noqh.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\dom_pol\top_noqh.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\dvsr_lone\dvsr_lone_lod_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\dvsr_lone\dvsr_lone_lod_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\dvsr_lone\dvsr_lone_misc_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\dvsr_lone\dvsr_lone_misc_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\dvsr_lone\dvsr_lone_misc_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\dvsr_lone\dvsr_lone_misc_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\dvsr_lone\dvsr_lone_osnova_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\dvsr_lone\dvsr_lone_osnova_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\dvsr_lone\dvsr_lone_osnova_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\dvsr_lone\dvsr_lone_osnova_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\dvsr_lone\dvsr_lone_pol_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\dvsr_lone\dvsr_lone_pol_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\dvsr_lone\dvsr_lone_pol_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\dvsr_lone\dvsr_lone_pol_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\dvsr_lone\dvsr1_damage_lod_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\dvsr_lone\dvsr1_damage_lod_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\dvsr_lone\dvsr1_lone_lod_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\dvsr_lone\dvsr1_lone_lod_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\dvsr_lone\dvsr1_lone_misc_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\dvsr_lone\dvsr1_lone_misc_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\dvsr_lone\dvsr1_lone_misc_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\dvsr_lone\dvsr1_lone_misc_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\dvsr_lone\dvsr1_lone_osnova_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\dvsr_lone\dvsr1_lone_osnova_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\dvsr_lone\dvsr1_lone_osnova_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\dvsr_lone\dvsr1_lone_osnova_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\dvsr_lone\dvsr1_lone_pol_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\dvsr_lone\dvsr1_lone_pol_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\dvsr_lone\dvsr1_lone_pol_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\dvsr_lone\dvsr1_lone_pol_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\dvsr_lone\dvsr1_lone_potolok_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\dvsr_lone\dvsr1_lone_potolok_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\dvsr_lone\dvsr1_lone_potolok_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\dvsr_lone\dvsr1_lone_potolok_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\dvsr_lone\roof_ch_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\dvsr_lone\roof_ch_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\dvsr_lone\roof_dvsr_lone_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\dvsr_lone\roof_dvsr_lone_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\dvsr_lone\roof_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\dvsr_lone\roof_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\house_1floor_pol\dom_polsk_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\house_1floor_pol\dom_polsk_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\house_1floor_pol\dom_polsk_damage_lod_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\house_1floor_pol\dom_polsk_damage_lod_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\house_1floor_pol\dom_polsk_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\house_1floor_pol\dom_polsk_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\house_1floor_pol\house_1floor_pol_lod_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\house_1floor_pol\house_1floor_pol_lod_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\house_1floor_pol\house_polsk_interior_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\house_1floor_pol\house_polsk_interior_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\house_1floor_pol\house_polsk_interior_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\house_1floor_pol\house_polsk_interior_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\house_2e_1\2hetazh2_wall_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\house_2e_1\2hetazh2_wall_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\house_2e_1\2hetazh2_wall_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\house_2e_1\2hetazh2_wall_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\house_2e_1\house_2e_1_damage_lod_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\house_2e_1\house_2e_1_damage_lod_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\house_2e_1\house_2e_1_lod_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\house_2e_1\house_2e_1_lod_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\house_2e_1\misc_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\house_2e_1\misc_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\house_2e_1\misc_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\house_2e_1\misc_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\house_2e_1\roof_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\house_2e_1\roof_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\house_2e_1\roof_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\house_2e_1\roof_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\house_city_1e_2\gorod1_2_floor_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\house_city_1e_2\gorod1_2_floor_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\house_city_1e_2\gorod1_2_floor_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\house_city_1e_2\gorod1_2_floor_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\house_city_2e_arc2\2h_e_arc_damage_lod_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\house_city_2e_arc2\2h_e_arc_damage_lod_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\house_city_2e_arc2\2h_e_arc_wall_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\house_city_2e_arc2\2h_e_arc_wall_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\house_city_2e_arc2\2h_e_arc_wall_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\house_city_2e_arc2\2h_e_arc_wall_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\house_city_2e_arc2\house_city_2e_arc2_lod_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\house_city_2e_arc2\house_city_2e_arc2_lod_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\house_city_2e_arc2\misc_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\house_city_2e_arc2\misc_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\house_city_2e_arc2\misc_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\house_city_2e_arc2\misc_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\house_city_2e_lone\2h_e_centr_damage_lod_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\house_city_2e_lone\2h_e_centr_damage_lod_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\house_city_2e_lone\2h_e_centr_lod_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\house_city_2e_lone\2h_e_centr_lod_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\house_city_2e_lone\2h_e_centr_wall_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\house_city_2e_lone\2h_e_centr_wall_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\house_city_2e_lone\2h_e_centr_wall_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\house_city_2e_lone\2h_e_centr_wall_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\house_city_2e_lone\misc_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\house_city_2e_lone\misc_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\house_city_2e_lone\misc_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\house_city_2e_lone\misc_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\house_city_2e_shops\2e_shops_damage_lod.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\house_city_2e_shops\2e_shops_damage_lod.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\house_city_2e_shops\2e_shops_lod.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\house_city_2e_shops\2e_shops_lod.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\house_city_2e_shops\2h_e_shop_misc_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\house_city_2e_shops\2h_e_shop_misc_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\house_city_2e_shops\2h_e_shop_misc_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\house_city_2e_shops\2h_e_shop_misc_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\house_city_2e_shops\2hetazhs_wall_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\house_city_2e_shops\2hetazhs_wall_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\house_city_2e_shops\2hetazhs_wall_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\house_city_2e_shops\2hetazhs_wall_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\hq\admin_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\hq\admin_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\hq\admin_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\hq\admin_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\hq\floor_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\hq\floor_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\hq\floor_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\hq\floor_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\hq\glass_ca.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\hq\glass_ca.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\hq\misc_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\hq\misc_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\hq\misc_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\hq\misc_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\hq\potolok_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\hq\potolok_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\hq\potolok_nohq.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\hq\potolok_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\hq\top_con_co.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\hq\top_con_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings_t\kostel_1\podlojka.paa p:\WW2\Objects_t\Structures\IF_BuildingsFrance_t\kostel_1\podlojka.paa

xcopy p:\ww2\objects_t\structures\if_buildings2_t\apteka_2\apteka_dal_2_co.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\apteka_2\apteka_dal_2_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\apteka_2\apteka_dal_amage_co.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\apteka_2\apteka_dal_amage_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\apteka_2\apteka_dal_ruins_co.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\apteka_2\apteka_dal_ruins_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\apteka_2\apteka_main_2_co.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\apteka_2\apteka_main_2_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\apteka_2\apteka_main_2_nohq.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\apteka_2\apteka_main_2_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\apteka_2\env_land_apteka_co.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\apteka_2\env_land_apteka_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\french_stone_house\ceiling_co.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\french_stone_house\ceiling_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\french_stone_house\ceiling_nohq.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\french_stone_house\ceiling_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\french_stone_house\door_in_co.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\french_stone_house\door_in_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\french_stone_house\door_in_nohq.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\french_stone_house\door_in_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\french_stone_house\door1_co.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\french_stone_house\door1_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\french_stone_house\door1_nohq.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\french_stone_house\door1_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\french_stone_house\inner_wall_co.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\french_stone_house\inner_wall_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\french_stone_house\inner_wall_nohq.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\french_stone_house\inner_wall_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\french_stone_house\lod_2_co.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\french_stone_house\lod_2_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\french_stone_house\lod_3_co.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\french_stone_house\lod_3_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\french_stone_house\lod_co.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\french_stone_house\lod_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\french_stone_house\roofing_big_co.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\french_stone_house\roofing_big_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\french_stone_house\roofing_big_nohq.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\french_stone_house\roofing_big_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\french_stone_house\stone_floor_co.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\french_stone_house\stone_floor_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\french_stone_house\stone_floor_nohq.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\french_stone_house\stone_floor_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\french_stone_house\stone_wall_co.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\french_stone_house\stone_wall_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\french_stone_house\stone_wall_nohq.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\french_stone_house\stone_wall_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\french_stone_house\wooden_pices_co.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\french_stone_house\wooden_pices_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\french_stone_house\wooden_pices_nohq.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\french_stone_house\wooden_pices_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\french_stone_house2\old_wood_co.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\french_stone_house2\old_wood_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\french_stone_house2\old_wood_nohq.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\french_stone_house2\old_wood_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\french_stone_house2\plaster_base_co.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\french_stone_house2\plaster_base_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\french_stone_house2\plaster_base_nohq.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\french_stone_house2\plaster_base_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\hause_2e_arc1\2h_e_arc_wall_co.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\hause_2e_arc1\2h_e_arc_wall_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\hause_2e_arc1\2h_e_arc_wall_nohq.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\hause_2e_arc1\2h_e_arc_wall_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\hause_2e_arc1\house_2e_arc1_damaget.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\hause_2e_arc1\house_2e_arc1_damaget.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\hause_2e_arc1\house_2e_arc1_distroved.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\hause_2e_arc1\house_2e_arc1_distroved.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\hause_2e_arc1\house_2e_arc1_lod.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\hause_2e_arc1\house_2e_arc1_lod.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\hause_2e_arc1\house_2e_arc1_ruins.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\hause_2e_arc1\house_2e_arc1_ruins.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\hause_2e_arc1\roof_ch_co.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\hause_2e_arc1\roof_ch_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\hause_2e_arc1\roof_dvsr_lone_nohq.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\hause_2e_arc1\roof_dvsr_lone_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\shutter\shutter.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\shutter\shutter.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\shutter\shutter_nohq.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\shutter\shutter_nohq.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\sklo_home\env_siti_co.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\sklo_home\env_siti_co.paa
xcopy p:\ww2\objects_t\structures\if_buildings2_t\sklo_home\sklo.paa p:\WW2\Objects_t\Structures\IF_Buildings2France_t\sklo_home\sklo.paa

pause

xcopy p:\ca\buildings\data\beton2_co.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\beton2_co.paa
xcopy p:\ca\buildings\data\cihlovej_dum_okno.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\cihlovej_dum_okno.paa
xcopy p:\ca\buildings\data\cihlovy_dum_wall1_co.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\cihlovy_dum_wall1_co.paa
xcopy p:\ca\buildings\data\cihlovy_dum_wall2_co.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\cihlovy_dum_wall2_co.paa
xcopy p:\ca\buildings\data\detailmapy\drevoleta_detail.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\detailmap\drevoleta_detail.paa
xcopy p:\ca\buildings\data\detailmapy\drevoletar_detail.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\detailmap\drevoletar_detail.paa
xcopy p:\ca\buildings\data\detailmapy\omitka1_detail.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\detailmap\omitka1_detail.paa
xcopy p:\ca\buildings\data\detailmapy\omitka2_detail.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\detailmap\omitka2_detail.paa
xcopy p:\ca\buildings\data\detailmapy\omitka5_detail.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\detailmap\omitka5_detail.paa
xcopy p:\ca\buildings\data\detailmapy\plechskrabance_detail.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\detailmap\plechskrabance_detail.paa
xcopy p:\ca\buildings\data\detailmapy\skala2_detail.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\detailmap\skala2_detail.paa
xcopy p:\ca\buildings\data\detailmapy\skrabance2_detail.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\detailmap\skrabance2_detail.paa
xcopy p:\ca\buildings\data\detailmapy\uni_detail.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\detailmap\uni_detail.paa
xcopy p:\ca\buildings\data\deutshe_mini_1_co.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\deutshe_mini_1_co.paa
xcopy p:\ca\buildings\data\deutshe_mini_1_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\deutshe_mini_1_nohq.paa
xcopy p:\ca\buildings\data\deutshe_mini_2_co.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\deutshe_mini_2_co.paa
xcopy p:\ca\buildings\data\deutshe_mini_2_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\deutshe_mini_2_nohq.paa
xcopy p:\ca\buildings\data\deutshe_mini_okno_co.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\deutshe_mini_okno_co.paa
xcopy p:\ca\buildings\data\dum_zbor1_fl2_co.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\dum_zbor1_fl2_co.paa
xcopy p:\ca\buildings\data\dvere_int1.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\dvere_int1.paa
xcopy p:\ca\buildings\data\dvere_int1_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\dvere_int1_nohq.paa
xcopy p:\ca\buildings\data\kameny.pac p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\kameny.pac
xcopy p:\ca\buildings\data\okap_kov_co.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\okap_kov_co.paa
xcopy p:\ca\buildings\data\omitka_stodola_co.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\omitka_stodola_co.paa
xcopy p:\ca\buildings\data\omitka1.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\omitka1.paa
xcopy p:\ca\buildings\data\pisek01.pac p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\pisek01.pac
xcopy p:\ca\buildings\data\podezdivka_sediva_co.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\podezdivka_sediva_co.paa
xcopy p:\ca\buildings\data\podezdivka_sediva_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\podezdivka_sediva_nohq.paa
xcopy p:\ca\buildings\data\podlaha_prkna_01.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\podlaha_prkna_01.paa
xcopy p:\ca\buildings\data\podlaha_prkna_01_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\podlaha_prkna_01_nohq.paa
xcopy p:\ca\buildings\data\podlaha_prkna_02.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\podlaha_prkna_02.paa
xcopy p:\ca\buildings\data\podlaha_prkna_h.pac p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\podlaha_prkna_h.pac
xcopy p:\ca\buildings\data\stodola_old_stit_co.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\stodola_old_stit_co.paa
xcopy p:\ca\buildings\data\stodola_old_zdi_co.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\stodola_old_zdi_co.paa
xcopy p:\ca\buildings\data\stoh_opak_co.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\stoh_opak_co.paa
xcopy p:\ca\buildings\data\strecha_drevo.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\strecha_drevo.paa
xcopy p:\ca\buildings\data\strecha_rozbitcihla.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\strecha_rozbitcihla.paa
xcopy p:\ca\buildings\data\strecha_spinavacervena.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\strecha_spinavacervena.paa
xcopy p:\ca\buildings\data\strecha_spinavacervena_co.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\strecha_spinavacervena_co.paa
xcopy p:\ca\buildings\data\strecha_spinavacervena_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\strecha_spinavacervena_nohq.paa
xcopy p:\ca\buildings\data\strop1.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\strop1.paa
xcopy p:\ca\buildings\data\tapeta1.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\tapeta1.paa
xcopy p:\ca\buildings\misc\data\hlinasterk.pac p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\misc\hlinasterk.pac
xcopy p:\ca\buildings\misc\data\ruiny_01_co.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\misc\ruiny_01_co.paa
xcopy p:\ca\buildings\misc\data\ruiny_01_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\misc\ruiny_01_nohq.paa
xcopy p:\ca\buildings\misc\data\ruiny_02_co.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\misc\ruiny_02_co.paa
xcopy p:\ca\buildings\misc\data\ruiny_02_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\misc\ruiny_02_nohq.paa
xcopy p:\ca\buildings\misc\data\ruiny_03_co.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\misc\ruiny_03_co.paa
xcopy p:\ca\buildings\misc\data\ruiny_03_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\misc\ruiny_03_nohq.paa
xcopy p:\ca\buildings\misc\data\ruiny_kopa1_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\misc\ruiny_kopa1_nohq.paa
xcopy p:\ca\buildings\misc\data\ruiny_stena_d_co.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\misc\ruiny_stena_d_co.paa
xcopy p:\ca\buildings\misc\data\ruiny_stena_d_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\misc\ruiny_stena_d_nohq.paa
xcopy p:\ca\buildings\misc\data\ruiny_steny_co.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\misc\ruiny_steny_co.paa
xcopy p:\ca\buildings\misc\data\ruiny_steny_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\misc\ruiny_steny_nohq.paa
xcopy p:\ca\buildings\misc\data\ruiny_sterk_co.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\misc\ruiny_sterk_co.paa
xcopy p:\ca\buildings\misc\data\ruiny_tehly_co.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\misc\ruiny_tehly_co.paa
xcopy p:\ca\buildings\misc\data\ruiny_tehly_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\misc\ruiny_tehly_nohq.paa
xcopy p:\ca\buildings\ruins\data\hlinasterk.pac p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\ruins\hlinasterk.pac
xcopy p:\ca\buildings\ruins\data\ruiny_03_co.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\ruins\ruiny_03_co.paa
xcopy p:\ca\buildings\ruins\data\ruiny_03_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\ruins\ruiny_03_nohq.paa
xcopy p:\ca\buildings\ruins\data\ruiny_steny_co.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\ruins\ruiny_steny_co.paa
xcopy p:\ca\buildings\ruins\data\ruiny_steny_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\ruins\ruiny_steny_nohq.paa
xcopy p:\ca\buildings\ruins\data\ruiny_tehly_co.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\ruins\ruiny_tehly_co.paa
xcopy p:\ca\buildings\ruins\data\ruiny_tehly_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\ruins\ruiny_tehly_nohq.paa
xcopy p:\ca\structures\house\a_office02\data\a_office_window_broken_ca.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\house\a_office02\a_office_window_broken_ca.paa
xcopy p:\ca\structures\house\a_office02\data\a_office_window_broken_ca_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\house\a_office02\a_office_window_broken_ca_nohq.paa
xcopy p:\ca\structures\house\a_office02\data\a_office_window_ca.paa p:\WW2\Objects_t_SourceIF\Structures\A2_BuildingsFrance_t\house\a_office02\a_office_window_ca.paa

xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\2h_etazhnii\floor_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\2h_etazhnii\floor_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\2h_etazhnii\floor_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\2h_etazhnii\floor_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\admin\roof_ch_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\admin\roof_ch_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\admin\roof_ch_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\admin\roof_ch_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\admin\top_con_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\admin\top_con_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\admin\top_con_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\admin\top_con_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\apteka\apteka_dopoln_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\apteka\apteka_dopoln_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\apteka\apteka_dopoln_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\apteka\apteka_dopoln_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\apteka\apteka_lod_ca.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\apteka\apteka_lod_ca.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\apteka\apteka_pol_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\apteka\apteka_pol_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\apteka\apteka_pol_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\apteka\apteka_pol_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\apteka\apteka_potolok_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\apteka\apteka_potolok_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\apteka\apteka_potolok_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\apteka\apteka_potolok_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\centr\centr_dop_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\centr\centr_dop_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\centr\centr_dop_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\centr\centr_dop_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\centr\centr_lod_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\centr\centr_lod_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\centr\centr_main_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\centr\centr_main_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\centr\centr_main_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\centr\centr_main_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\centr\centr_pol_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\centr\centr_pol_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\centr\centr_pol_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\centr\centr_pol_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\centr\centr_potolok_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\centr\centr_potolok_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\centr\centr_potolok_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\centr\centr_potolok_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\centr\centr_roof_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\centr\centr_roof_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\centr\centr_roof_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\centr\centr_roof_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\concreatj_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\concreatj_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\concreatj_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\concreatj_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_1\corner_house_1_1b_damage_lod_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_1\corner_house_1_1b_damage_lod_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_1\corner_house_1_lod_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_1\corner_house_1_lod_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_1\corner_house_1b_lod_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_1\corner_house_1b_lod_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_1\corner_house_1c_lod_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_1\corner_house_1c_lod_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_1\corner_house_c_damage_lod_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_1\corner_house_c_damage_lod_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_1\pol_ugl_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_1\pol_ugl_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_1\pol_ugl_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_1\pol_ugl_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_1\uglovoi_dopoln_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_1\uglovoi_dopoln_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_1\uglovoi_dopoln_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_1\uglovoi_dopoln_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_1\uglovoi_osnova_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_1\uglovoi_osnova_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_1\uglovoi_osnova_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_1\uglovoi_osnova_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_2e_2\2h_e_ygol_misc_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_2e_2\2h_e_ygol_misc_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_2e_3\2e_ygol_3_damage_lod_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_2e_3\2e_ygol_3_damage_lod_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_2e_3\2h_e_ygol_misc_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_2e_3\2h_e_ygol_misc_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_2e_3\2h_e_ygol_misc_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_2e_3\2h_e_ygol_misc_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_2e_3\2h_e_ygol3_inwall_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_2e_3\2h_e_ygol3_inwall_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_2e_3\2h_e_ygol3_inwall_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_2e_3\2h_e_ygol3_inwall_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_2e_3\2hetazh3_wall_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_2e_3\2hetazh3_wall_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_2e_3\2hetazh3_wall_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_2e_3\2hetazh3_wall_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_2e_3\corner_house_2e_3_lod_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_2e_3\corner_house_2e_3_lod_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_2e_3\floor_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_2e_3\floor_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_2e_3\floor_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_2e_3\floor_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_2e_3\roof_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_2e_3\roof_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_2e_3\roof_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_2e_3\roof_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_2e_4\2h_e_ygol_misc_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_2e_4\2h_e_ygol_misc_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_2e_4\2h_e_ygol_misc_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_2e_4\2h_e_ygol_misc_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_2e_4\2h_e_ygol4_damage_lod_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_2e_4\2h_e_ygol4_damage_lod_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_2e_4\2h_e_ygol4_inwall_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_2e_4\2h_e_ygol4_inwall_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_2e_4\2h_e_ygol4_inwall_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_2e_4\2h_e_ygol4_inwall_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_2e_4\2h_e_ygol4_wall_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_2e_4\2h_e_ygol4_wall_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_2e_4\2h_e_ygol4_wall_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_2e_4\2h_e_ygol4_wall_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_2e_4\2hetazh2_floor_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_2e_4\2hetazh2_floor_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_2e_4\2hetazh2_floor_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_2e_4\2hetazh2_floor_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_2e_4\corner_house_2e_4_lod_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_2e_4\corner_house_2e_4_lod_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_2e_4\roof_metal_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_2e_4\roof_metal_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_2e_4\roof_metal_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_2e_4\roof_metal_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_3\corner_house_3_lod_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_3\corner_house_3_lod_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_3\misc_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_3\misc_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_3\misc_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_3\misc_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_3\uglov_dvuxet_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_3\uglov_dvuxet_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\corner_house_3\uglov_dvuxet_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\corner_house_3\uglov_dvuxet_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\cr_mid\cr_mid_lod_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\cr_mid\cr_mid_lod_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\cr_mid\cr_misc_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\cr_mid\cr_misc_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\cr_mid\cr_misc_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\cr_mid\cr_misc_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\cr_mid\cr_osnova_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\cr_mid\cr_osnova_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\cr_mid\cr_osnova_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\cr_mid\cr_osnova_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\cr_mid\cr_pol_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\cr_mid\cr_pol_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\cr_mid\cr_pol_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\cr_mid\cr_pol_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\cr_mid\cr_potolok_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\cr_mid\cr_potolok_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\cr_mid\cr_potolok_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\cr_mid\cr_potolok_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\cr_mid\cr_roof_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\cr_mid\cr_roof_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\cr_mid\cr_roof_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\cr_mid\cr_roof_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\cr_mid\kirpich_misc_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\cr_mid\kirpich_misc_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\cr_mid\kirpich_misc_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\cr_mid\kirpich_misc_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\cr_mid\kirpich_osnova_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\cr_mid\kirpich_osnova_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\cr_mid\kirpich_osnova_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\cr_mid\kirpich_osnova_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\cr_mid\kirpich_pol_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\cr_mid\kirpich_pol_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\cr_mid\kirpich_pol_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\cr_mid\kirpich_pol_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\cr_mid\kirpich_roof_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\cr_mid\kirpich_roof_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\cr_mid\kirpich_roof_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\cr_mid\kirpich_roof_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\cr_mid\kirpichn_lod_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\cr_mid\kirpichn_lod_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\dom_pol\pech_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\dom_pol\pech_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\dom_pol\top_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\dom_pol\top_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\dom_pol\top_noqh.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\dom_pol\top_noqh.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\dvsr_lone\dvsr_lone_lod_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\dvsr_lone\dvsr_lone_lod_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\dvsr_lone\dvsr_lone_misc_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\dvsr_lone\dvsr_lone_misc_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\dvsr_lone\dvsr_lone_misc_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\dvsr_lone\dvsr_lone_misc_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\dvsr_lone\dvsr_lone_osnova_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\dvsr_lone\dvsr_lone_osnova_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\dvsr_lone\dvsr_lone_osnova_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\dvsr_lone\dvsr_lone_osnova_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\dvsr_lone\dvsr_lone_pol_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\dvsr_lone\dvsr_lone_pol_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\dvsr_lone\dvsr_lone_pol_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\dvsr_lone\dvsr_lone_pol_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\dvsr_lone\dvsr1_damage_lod_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\dvsr_lone\dvsr1_damage_lod_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\dvsr_lone\dvsr1_lone_lod_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\dvsr_lone\dvsr1_lone_lod_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\dvsr_lone\dvsr1_lone_misc_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\dvsr_lone\dvsr1_lone_misc_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\dvsr_lone\dvsr1_lone_misc_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\dvsr_lone\dvsr1_lone_misc_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\dvsr_lone\dvsr1_lone_osnova_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\dvsr_lone\dvsr1_lone_osnova_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\dvsr_lone\dvsr1_lone_osnova_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\dvsr_lone\dvsr1_lone_osnova_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\dvsr_lone\dvsr1_lone_pol_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\dvsr_lone\dvsr1_lone_pol_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\dvsr_lone\dvsr1_lone_pol_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\dvsr_lone\dvsr1_lone_pol_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\dvsr_lone\dvsr1_lone_potolok_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\dvsr_lone\dvsr1_lone_potolok_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\dvsr_lone\dvsr1_lone_potolok_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\dvsr_lone\dvsr1_lone_potolok_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\dvsr_lone\roof_ch_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\dvsr_lone\roof_ch_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\dvsr_lone\roof_dvsr_lone_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\dvsr_lone\roof_dvsr_lone_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\dvsr_lone\roof_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\dvsr_lone\roof_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\house_1floor_pol\dom_polsk_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\house_1floor_pol\dom_polsk_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\house_1floor_pol\dom_polsk_damage_lod_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\house_1floor_pol\dom_polsk_damage_lod_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\house_1floor_pol\dom_polsk_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\house_1floor_pol\dom_polsk_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\house_1floor_pol\house_1floor_pol_lod_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\house_1floor_pol\house_1floor_pol_lod_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\house_1floor_pol\house_polsk_interior_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\house_1floor_pol\house_polsk_interior_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\house_1floor_pol\house_polsk_interior_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\house_1floor_pol\house_polsk_interior_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\house_2e_1\2hetazh2_wall_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\house_2e_1\2hetazh2_wall_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\house_2e_1\2hetazh2_wall_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\house_2e_1\2hetazh2_wall_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\house_2e_1\house_2e_1_damage_lod_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\house_2e_1\house_2e_1_damage_lod_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\house_2e_1\house_2e_1_lod_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\house_2e_1\house_2e_1_lod_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\house_2e_1\misc_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\house_2e_1\misc_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\house_2e_1\misc_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\house_2e_1\misc_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\house_2e_1\roof_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\house_2e_1\roof_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\house_2e_1\roof_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\house_2e_1\roof_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\house_city_1e_2\gorod1_2_floor_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\house_city_1e_2\gorod1_2_floor_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\house_city_1e_2\gorod1_2_floor_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\house_city_1e_2\gorod1_2_floor_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\house_city_2e_arc2\2h_e_arc_damage_lod_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\house_city_2e_arc2\2h_e_arc_damage_lod_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\house_city_2e_arc2\2h_e_arc_wall_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\house_city_2e_arc2\2h_e_arc_wall_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\house_city_2e_arc2\2h_e_arc_wall_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\house_city_2e_arc2\2h_e_arc_wall_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\house_city_2e_arc2\house_city_2e_arc2_lod_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\house_city_2e_arc2\house_city_2e_arc2_lod_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\house_city_2e_arc2\misc_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\house_city_2e_arc2\misc_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\house_city_2e_arc2\misc_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\house_city_2e_arc2\misc_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\house_city_2e_lone\2h_e_centr_damage_lod_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\house_city_2e_lone\2h_e_centr_damage_lod_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\house_city_2e_lone\2h_e_centr_lod_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\house_city_2e_lone\2h_e_centr_lod_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\house_city_2e_lone\2h_e_centr_wall_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\house_city_2e_lone\2h_e_centr_wall_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\house_city_2e_lone\2h_e_centr_wall_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\house_city_2e_lone\2h_e_centr_wall_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\house_city_2e_lone\misc_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\house_city_2e_lone\misc_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\house_city_2e_lone\misc_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\house_city_2e_lone\misc_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\house_city_2e_shops\2e_shops_damage_lod.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\house_city_2e_shops\2e_shops_damage_lod.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\house_city_2e_shops\2e_shops_lod.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\house_city_2e_shops\2e_shops_lod.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\house_city_2e_shops\2h_e_shop_misc_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\house_city_2e_shops\2h_e_shop_misc_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\house_city_2e_shops\2h_e_shop_misc_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\house_city_2e_shops\2h_e_shop_misc_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\house_city_2e_shops\2hetazhs_wall_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\house_city_2e_shops\2hetazhs_wall_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\house_city_2e_shops\2hetazhs_wall_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\house_city_2e_shops\2hetazhs_wall_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\hq\admin_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\hq\admin_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\hq\admin_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\hq\admin_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\hq\floor_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\hq\floor_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\hq\floor_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\hq\floor_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\hq\glass_ca.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\hq\glass_ca.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\hq\misc_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\hq\misc_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\hq\misc_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\hq\misc_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\hq\potolok_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\hq\potolok_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\hq\potolok_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\hq\potolok_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\hq\top_con_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\hq\top_con_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings_t\kostel_1\podlojka.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsFrance_t\kostel_1\podlojka.paa

xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\apteka_2\apteka_dal_2_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\apteka_2\apteka_dal_2_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\apteka_2\apteka_dal_amage_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\apteka_2\apteka_dal_amage_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\apteka_2\apteka_dal_ruins_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\apteka_2\apteka_dal_ruins_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\apteka_2\apteka_main_2_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\apteka_2\apteka_main_2_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\apteka_2\apteka_main_2_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\apteka_2\apteka_main_2_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\apteka_2\env_land_apteka_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\apteka_2\env_land_apteka_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\french_stone_house\ceiling_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\french_stone_house\ceiling_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\french_stone_house\ceiling_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\french_stone_house\ceiling_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\french_stone_house\door_in_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\french_stone_house\door_in_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\french_stone_house\door_in_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\french_stone_house\door_in_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\french_stone_house\door1_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\french_stone_house\door1_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\french_stone_house\door1_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\french_stone_house\door1_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\french_stone_house\inner_wall_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\french_stone_house\inner_wall_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\french_stone_house\inner_wall_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\french_stone_house\inner_wall_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\french_stone_house\lod_2_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\french_stone_house\lod_2_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\french_stone_house\lod_3_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\french_stone_house\lod_3_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\french_stone_house\lod_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\french_stone_house\lod_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\french_stone_house\roofing_big_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\french_stone_house\roofing_big_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\french_stone_house\roofing_big_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\french_stone_house\roofing_big_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\french_stone_house\stone_floor_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\french_stone_house\stone_floor_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\french_stone_house\stone_floor_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\french_stone_house\stone_floor_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\french_stone_house\stone_wall_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\french_stone_house\stone_wall_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\french_stone_house\stone_wall_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\french_stone_house\stone_wall_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\french_stone_house\wooden_pices_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\french_stone_house\wooden_pices_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\french_stone_house\wooden_pices_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\french_stone_house\wooden_pices_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\french_stone_house2\old_wood_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\french_stone_house2\old_wood_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\french_stone_house2\old_wood_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\french_stone_house2\old_wood_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\french_stone_house2\plaster_base_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\french_stone_house2\plaster_base_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\french_stone_house2\plaster_base_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\french_stone_house2\plaster_base_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\hause_2e_arc1\2h_e_arc_wall_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\hause_2e_arc1\2h_e_arc_wall_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\hause_2e_arc1\2h_e_arc_wall_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\hause_2e_arc1\2h_e_arc_wall_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\hause_2e_arc1\house_2e_arc1_damaget.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\hause_2e_arc1\house_2e_arc1_damaget.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\hause_2e_arc1\house_2e_arc1_distroved.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\hause_2e_arc1\house_2e_arc1_distroved.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\hause_2e_arc1\house_2e_arc1_lod.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\hause_2e_arc1\house_2e_arc1_lod.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\hause_2e_arc1\house_2e_arc1_ruins.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\hause_2e_arc1\house_2e_arc1_ruins.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\hause_2e_arc1\roof_ch_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\hause_2e_arc1\roof_ch_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\hause_2e_arc1\roof_dvsr_lone_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\hause_2e_arc1\roof_dvsr_lone_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\shutter\shutter.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\shutter\shutter.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\shutter\shutter_nohq.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\shutter\shutter_nohq.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\sklo_home\env_siti_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\sklo_home\env_siti_co.paa
xcopy p:\ww2\Objects_t_SourceIF\structures\if_buildings2_t\sklo_home\sklo.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2France_t\sklo_home\sklo.paa

pause
